.page {
    background-color: rgba(250, 250, 250, 1);
    position: relative;
    /*width: 1903px;*/
    height: 98%;
    overflow: hidden;
}

.group_40 {
    background-image: url(https://tsf.obs.cn-bj1.ctyun.cn/website/theMasterToo/recruit/r_1.png);
    height: 570px;
    /*width: 1903px;*/
}

.block_11 {
    width: 1200px;
    height: 36px;
    margin: 20px 0 0 359px;
}


.text_1 {
    width: 36px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 9px 0 0 451px;
}

.justify-between {
    display: flex;
    justify-content: space-between;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.flex-col {
    display: flex;
    flex-direction: column;
}
.box_7 {
    width: 1920px;
    /*height: 100%;*/
    /*height: 1925px;*/
    /*background: url(https://tsf.obs.cn-bj1.ctyun.cn/website/theMasterToo/toStore/t_2.png) 100% no-repeat;*/
    background-size: 100% 100%;

    /*height: 1925px;*/
    background-image: url(https://tsf.obs.cn-bj1.ctyun.cn/website/theMasterToo/toStore/t_2.png);
    background-size: 1920px 100%; /* 背景图片的固定大小 */
    background-attachment: fixed; /* 背景图片固定在视口中 */
    background-position: center; /* 背景图片居中显示 */
    background-repeat: no-repeat; /* 背景图片不重复 */
}

.text-group_35 {
    width: 324px;
    height: 77px;
    margin: 120px 0 0 810px;
}

.text_8 {
    width: 270px;
    height: 42px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 30px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 42px;
    margin-left: 27px;
}

.text_9 {
    width: 324px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin-top: 10px;
}

.group_4 {
    width: 800px;
    height: 60px;
    background: url(https://tsf.obs.cn-bj1.ctyun.cn/website/theMasterToo/toStore/t_5.png) -5px -5px
    no-repeat;
    background-size: 810px 70px;
    margin: 64px 0 20px 560px;
}

.image-text_71 {
    width: 215px;
    height: 25px;
    margin: 18px 0 0 24px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.label_2 {
    width: 23px;
    height: 24px;
}

.text_10 {
    width: 680px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(167, 167, 167, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
}

.text_10:focus {
    border: none; /* 聚焦时无边框 */
    outline: none; /* 去掉聚焦时的轮廓线 */
}

.thumbnail_5 {
    width: 16px;
    height: 16px;
    margin: 22px 36px 0 509px;

    display: none;
    cursor: pointer;
}

.grid_15 {
    width: 1250px;
    /*height: 1305px;*/
    flex-wrap: wrap;
    margin: 0px auto;
}

.grid_16 {
    width: 1250px;
    /*height: 1305px;*/
    flex-wrap: wrap;
    margin: 0px auto;
}

.list-items_1-0 {
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    width: 390px;
    height: 150px;
    margin: 0 15px 15px 0;
}

.image-text_73-0 {
    position: absolute;
    left: 20px;
    top: 23px;
    width: 313px;
    height: 108px;
}

.box_2-0 {
    width: 105px;
    height: 105px;
}

.text-group_36-0 {
    width: 186px;
    height: 106px;
    margin-top: 2px;
}

.text_14-0 {
    width: 168px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 14px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_15-0 {
    width: 199px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 12px;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-top: 7px;
}

.text_16-0 {
    width: 122px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 12px;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-top: 40px;
}
